Bug 1566857 - Add a script to set-up JWT sources
Summary: Add a script to set-up JWT sources
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Extensions
Version: 5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: 5.0
Assignee: Jeff Fearn 🐞
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On: 1519998
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-13 06:05 UTC by Jeff Fearn 🐞
Modified: 2018-12-09 06:29 UTC (History)
0 users

Fixed In Version: 5.0.4-rh2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-18 10:14:54 UTC


Attachments (Terms of Use)

Description Jeff Fearn 🐞 2018-04-13 06:05:00 UTC
Description of problem:
Bug 1519998 added support for JWTs, we should automate setting these for the various environments.

Comment 1 Jeff Fearn 🐞 2018-04-18 10:14:54 UTC
This bug has been resolved in Red Hat Bugzilla 5 and can be tested on https://beta-bugzilla.redhat.com

If there are any issues, do not reopen this bug. Instead, you should create a new bug and reference this bug.


Note You need to log in before you can comment on or make changes to this bug.